import 'package:design/design.dart';
import 'package:guru_utils/router/router.dart';
import 'package:guru_widgets/pages/settings/guru_settings_page.dart';

import 'privacy_settings_controller.dart';


class PrivacySettingsPage extends GetWidget<PrivacySettingsController> {
  const PrivacySettingsPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    
    return GuruSettingsPage(subpage: true, items: [
      EntranceSetting(title: "Consent Revoke")
    ]);
  }
}
